﻿@charset "utf-8";
/* CSS Document */
body {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: Verdana !important;
	font-size: 12px !important;
	color: #383838 !important;
	width: 100%;
	float: left;
	/*overflow-x:hidden;*/
	
}
.footer_menu ul > li{
	list-style-type:none;
	display:inline-block;
	    
}

.footer_menu ul > li a{
	padding-right: 10px;
    padding-left: 10px;
	border-left:1px solid #767575
}
.footer_menu ul > li:first-child a{
	border-left:none;
}

.error {
	color:red;
}
#leftContent a{
	cursor:pointer;
}
figcaption{
	float: left;
    width: 100%;
    text-align: center;
    display: table;
}
.topLeftlink{
	position:absolute;
	top:38%;
	/*left:34px;*/
	z-index:9;
	text-align: center;
    width: 100%;
	font-weight: bold;
    font-size: 17px;
    color: #000;
    font-family: Calibri;
}
.topleftlinkL{
	position:absolute; 
	width: 100%; 
	    margin-top: 6%;
    margin-left: 15%;
    text-shadow: 4px 0px 4px #ffffff;
	    color: #000000;
		line-height: 34px;
		font-size:26px !important;
    font-family: Calibri;
}
.topleftlinkL p{
	color:#0856a5;
	margin:0px 0px 0px;
	}
	
.topRightlink{
	position:absolute;
	top: 19px;
    left: 299px;
	z-index:9;
	font-weight: bold;
    font-size: 17px;
    color: #000;
    font-family: Calibri;
}
.topRightlinkL{
	position:absolute;
	top: 27px; 
	left: 292px; 
	width: 191px; 
	height: 224px;

	
}
.topButtons{
float:left;	
}
.bottomLeftlink{
	position:absolute;
	right: 408px;
    top: 19px;
	z-index:9;
	font-weight: bold;
    font-size: 17px;
    color: #000;
    font-family: Calibri;
}
.bottomLeftlinkL{
	position:absolute;
	top: 201px; left: 123px; width: 231px; height: 184px;
	
}
.bottomRightLink{
	position:absolute;
	top: 19px;
    right: 179px;
	cursor:pointer;
	z-index:9;
	font-weight: bold;
    font-size: 17px;
    color: #000;
    font-family: Calibri;
}
.bottomRightLinkL{
	position:absolute;
	top: 231px; left: 446px; width: 169px; height: 140px;
}
.navbar {
	min-height:108px;
}
.navbar-toggle {
	background-color: #000;
	margin-right:0px;
}
.navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-nav>li>a {
	color: #383838;
	font-family: Calibri;
	font-size: 18px;
	padding-bottom:5px;
	text-decoration: none;
}
.navbar-brand {
	padding:0px;
}
.navbar {
	padding-top:17px;
}
.nav>li>a:hover, .nav>li>a:focus {
	color: #5b7417;
	border-bottom: 3px solid #5b7417;
}
#banner {
	/*background:url(../images/main-banner-new.jpg) top left no-repeat;*/
	background:url(../siteimages/banner01.jpg) top left no-repeat;
	min-height:350px;
	background-size: cover;
	position:relative;
}
#rightContent {
	/*padding-top:92px;*/
	position:relative;
	min-height:350px;
	
}
#leftContent a {
	font-weight: bold;
	font-size: 17px;
	color: #000;
	font-family: Calibri;
}
#rightContent a{
position:absolute;
	bottom:70px;
}
.view_more_btn {
	background-position: 0% 0%;
	/*float: right;*/
	/* width: 194px;
  height: 38px;*/
  font-family: Lucida Sans Unicode;
	font-size: 15px;
	color: #FFF;
	padding-bottom: 5px;
	/*margin-right: 35px;*/
	border: none;
	padding: 0px;
	border: 1px solid #7d99ca;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: arial, helvetica, sans-serif;
	padding: 10px 25px 10px 25px;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #a5b8da;
	background-image: linear-gradient(to bottom, #a5b8da, #7089b3);
	/*margin-left: 0;
	margin-top: 125px;
	margin-bottom: 0;*/
	background-repeat: no-repeat;
	background-attachment: scroll;
	
}
.view_more_btn:hover {
	color:#fff;
}
.banner_1_bottom_content {
	float: right;
	background: url(../siteimages/banner-1-ocntent-bottom-shadow.jpg) left top #efefef;
	height: 43px;
	border-left: 1px solid #c6c6c6;
	border-right: 1px solid #c6c6c6;
	/* width: 336px; */
  margin-top: 70px;
}
.inner_banner_1_bottom_content {
	float: left;
	margin: 11px;
}
.inner_banner_1_bottom_content span {
	float: left;
	color: #383838;
	font-size: 12px;
	padding: 3px 5px 0 0;
}
.banner-dropdown {
	float: left;
	margin-right: 5px;
}
.go_btn {
	background-position: 0% 0%;
	float: left;
	width: 35px;
	height: 23px;
	/*border-radius: 3px;*/
    border-radius: 0px;
	font-family: Calibri;
	font-weight: bold;
	color: #FFF;
	/*border: 1px solid #7d99ca;*/
    border: 0px solid #7d99ca;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	/*border-radius: 3px;*/
    border-radius: 0px;
	font-family: arial, helvetica, sans-serif;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #a5b8da;
	background-image: linear-gradient(to bottom, #a5b8da, #7089b3);
	background-repeat: repeat;
	background-attachment: scroll;
}
.page_box_top {
	float: left;
	background: url(../siteimages/page-box-bg.jpg) repeat-x top left;
	/*width: 220px;
  height: 65px;*/
  width:100%;
	border-bottom: 2px solid #283F70;
	border-left: 1px solid #283F70;
	border-right: 1px solid #283F70;
	border-top: 1px solid #283F70;
}
.page_box_top h5 {
	float: left;
	font-family: Calibri;
	font-size: 18px;
	color: #FFF;
	padding: 5px 0 0 20px;
}
#homeContent {
	margin-top:15px;
	/*margin-right: -30px;*/
}
#hLeftContent p {
	float: left;
	padding: 5px 10px 22px 10px;
	color: #383838;
	font-size: 12px;
	text-align: justify;
	line-height: 21px;
}
.page_content {
	float: left;
	height: 193px;
	width: 100%;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.button_example {
   
	border: 1px solid #7d99ca;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	/*border-radius: 3px;*/
    border-radius: 0px;
	font-family: arial, helvetica, sans-serif;
	padding: 10px 10px 10px 10px;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #a5b8da;
	background-image: linear-gradient(to bottom, #a5b8da, #7089b3);
    
}

.button_example:hover {
	border: 1px solid #5d7fbc;
	background-color: #819bcb;
	background-image: linear-gradient(to bottom, #819bcb, #536f9d);
}
#users {
	margin-top:18px;
}
#users h4 {
	float: left;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: #004fa1;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 7px;
	width:98.2%;
}
#users h4 span {
	color: #383838;
}
.why_choose {
	width:100%;
	float:left;
}
.why_choose .why_choose_top {
	float:left;
	width: 100%;
	height: 38px;
	/*background: url(../images/why-choose-bg.jpg) repeat-x top left;*/
	border: 1px solid #cccccc;
	line-height:38px;
}
.why_choose_content {
	width: 100%;
	float:left;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right:5px;
}
.why_choose_content ul {
	-webkit-padding-start: 30px;
}
.why_choose .why_choose_content li {
	/*list-style: none;*/
	padding: 6px 0 6px 0px;
	width:100%;
	list-style-image:
 url(../siteimages/why-choose-li-icon.jpg);
	background-position:left center;
}
.why_choose .why_choose_content .plus_icon {
	float: left;
	padding: 3px 10px 0 10px;
}
.why_choose_top h5 {
	float: left;
	width: 100%;
	height: 38px;
	color: #333333;
	font-family: Calibri;
	font-size: 17px;
	padding: 0px 0 0 5px;
	font-weight: bold;
}
#footer {
	margin-top: 10px;
	background: #efefef;
	border-top: 5px solid #cccccc;
	text-align:center;
	clear: both;
}
.footer_menu a {
	float: left;
	color: #383838;
	font-family: Calibri;
	font-size: 15px;
}
.footer_menu span {
	float: left;
	color: #767575;
	padding: 2px 12px 0 12px;
}
.footer_menu {
	width: 90%;
	text-align: center;
	margin: 15px auto;
	
}
.footer_menu a:hover {
	float: left;
	color: #5b7417;
	text-decoration: none;
}
#footer p {
	float: left;
	font-size: 11px;
	font-family: Calibri;
	color: #383838;
	text-align: center;
	width: 100%;
}
.why_choose_content li a {
	font-size: 13px;
	color: #383838;
}
.prodimg {
	border: solid 1px grey;
}
.fl {
	float: left;
}
.special_box {
	float: left;
	width: 100%;
	margin: 5px 5px 5px 5px;
}
.specialRight {
	width: 150px;
	float:left;
	margin-left:10px;
}
.pageTittle {
	float: left;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: #004fa1;
	font-weight: bold;
	width: 100%;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 7px;
}
#products {
	text-align:center;
	padding-left: 0px;
}
#products a {
	font: normal 1.083333em/1em 'Century Gothic';
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
#pLeftContent .col-md-12 {
	padding-left: 0px;
}
#products img {
	border: solid 1px grey;
	margin-bottom: 10px;
}
#pLeftContent h6 {
	margin-left:35px;
}
.social_Icon {
	float: right;
	min-height: 15px;
}
.navbar-collapse.collapse {
	clear:both;
}
.social_Icon a {
	margin-left:10px;
}
.form-horizontal .control-label {
	font-weight: normal;
	white-space: nowrap;
	word-wrap: normal;
	text-align:left;
}
.form-control {
	background-color: rgb(250, 250, 250);
	border: 1px solid grey;
	padding: 2px;
	border-radius:0px;
	height: 25px;
}
.form {
	width:100%;
}
.searchInput {
	width:60%;
	float:left;
	margin-right:15px;
}
#searchResultrow {
	margin-top:50px;
}
#searchResultrow a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	outline: none;
	/*border-right:2px solid #a6a6a6;
	padding-left:10px;*/
	padding-right:10px;
}
#searchProductPartition{
	color:#a6a6a6;
	font-size: 14px;
	    font-weight: bold;
    padding-right: 10px;
}
#searchResultrow a:hover {
	text-decoration:underline;
}
#searchResultrow a:first-child {
	padding-left:0px;
}
#pRightContent {
	margin-top:32px;
}
.productimg img {
	border: solid 1px grey;
}
.productDetails span {
	width:100%;
	float:left;
}
.details ul {
	-webkit-padding-start: 20px;
}
.productId {
	color: #ff4242;
}
.productName {
	olor: #333333;
	font: normal 1.083333em/1em 'Century Gothic';
	font-size: 17px;
	font-weight:bold;
}
.addBtn input {
	text-transform:uppercase;
}
.singleProduct {
	margin-bottom:15px;
	min-height:170px;
}
/*.collapse li a {
	margin-right:0px;
}*/
.enquiry_content {
	width: 100%;
	float: left;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.enquiry_content li {
	padding: 6px 0 6px 0px;
	width: 100%;
}
.enquiry_content li a {
	font-size: 13px;
	color: #383838;
}
.enquiry_content h4 {
	color:#105AA5;
	font-size: 12px;
	font-weight:bold;
}
.cartDetails {
	padding-left:5px;
}
.proNumber {
	color:#FF4242;
}
.mlogo {
	margin-bottom:5px;
}
.code, .name, .size, .removeBtn {
	width:100%;
	float:left;
	clear:both;
}
.basketTable {
	margin-bottom:60px;
}
.basketTable table {
	border-collapse: separate !important;
	border-spacing: 2px !important;
	border-color: grey;
}
.button_add {
	border: 1px solid #7d99ca;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	/*border-radius: 3px;*/
    border-radius: 0px;
	font-family: arial, helvetica, sans-serif;
	padding: 3px 3px 3px 3px;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #a5b8da;
	background-image: linear-gradient(to bottom, #a5b8da, #7089b3);
}
.button_add:hover {
	border: 1px solid #5d7fbc;
	background-color: #819bcb;
	background-image: linear-gradient(to bottom, #819bcb, #536f9d);
}
.wideUl {
	width: 18em !important;
	left: 2em;
}
.leftul {
	width: 12em;
	float: left;
}
.rightUl {
	width: 9em;
	float: left;
}
#nav, #nav ul {
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	line-height:1.5em;
}
#nav a {
	display:block;
}
#nav a:hover {
	background-color:#fff;
	color:#333;
}
#nav li {
	position:relative;
}
#nav ul {
	position:absolute;
	display:none;
	width:10em;
	z-index:999;
	top: 3em;
	left:1em;
}
#nav li ul a {
	width:10em;
	height:auto;
	float:left;
	border:1px solid #cbcbcb;
	color: #585757;
	text-decoration:none;
	background-color:#f4f4f4;
	padding:7px 5px;
}
#nav li ul a:hover {
	color: #145dae;
}
#nav ul ul {
	top:1em;
}
#nav li ul ul {
	left:8.9em;
	margin:0px 0 0 10px;
	top:0em
}
.navbar-collapse.in {
	overflow:inherit !important;
}
.sub-menu {
	left:-25em !important;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {
	display:block;
}
.carousel-indicators .active{
    background-color: rgba(0,0,0,0);	
}
.carousel-indicators li{
	border:none;
}
.carousel-inner img{
	width:100%;	
}
#homeContent .col-md-3{
	margin-bottom:15px;
}
.page_box figure h3{
	opacity: 0;
	text-align:center;
}
.page_box figure img{
	opacity: 1;
}
.page_box a{
	color:#000 !important;
	text-align:center;
	text-decoration:none;
}
.page_box figure:hover h3{
	opacity: 1;
	color:#000 !important;
	text-transform:uppercase;
	font-size:30px;
	top:40%;
}

.page_box figure:hover img{
	opacity: 0.5;
	background:#000;
}
.topNopad{
	padding-right:0px;
}
.navbar-nav>li:last-child a{
	margin: 10px 0px 10px 30px;
}
.lstProductMaindiv{
	clear:both;	
}
@media only screen  and (min-width: 992px)  and (max-width: 1200px){
.why_choose_top h5{
	font-size:15px;
}
}
@media only screen  and (min-width: 768px)  and (max-width: 992px){
 .navbar-header {
 width: 33%;
 margin-top: 5px;
}
 .rightHead {
 width: 66%;
 float: right;
}
 .navbar-nav>li>a {
 font-size: 16px;
 padding-top:0px;
}
 .nav>li>a {
 margin: 10px 0px 10px 30px;
}
 .navbar {
 min-height: 100px;
 margin-bottom: 15px;
}
#rightContent {
 padding-top: 92px;
 height: 385px;
 position: relative;
}
.banner_1_bottom_content {
 position: absolute;
 right: 0;
 bottom: 0;
}
.topRightlink{
	    left: 423px;
}
.bottomLeftlink{
    right: 613px;
    top: 272px;
}
.bottomRightLink{
	    top: 272px;
    right: 263px;
}

}
 @media(min-width:992px) {
 #homeContent .col-md-3 {
   /* width: 24.7% !important;*/
    float: left;
    padding-left: 1px;
    padding-right: 1px;
}
.rightHead {
 float: right;
 width: 58%;
}

 #homeContent .col-md-9 {
/*width: 74.2%;*/
}
/*.topRightlink{
	left: 270px;
}
.bottomLeftlink{
	    right: 361px;
}
.bottomRightLink{
	right: 160px;
}*/
#hLeftContent .page_box {
    padding-left: 0px;
}
 #hRightContent {
 /*padding-left:0px;*/
 padding-right:0px;
}
 #nav ul {
	 top:4em;
 }
}


@media(max-width:991px){
	#header{
	margin-left: 0px !important;
    margin-right: 0px !important;
}
#mainbanner{
	margin-left: 0px !important;
    margin-right: 0px !important;
}
.topLeftlink{
	width:90%;
}
}
 @media(max-width:767px) {
.carousel-caption{
	left: 52%;
	bottom:0px;
}
.page_content{
	height:100px;
}
.rightHead{
	    margin-top: 20px;
    padding-right: 15px;
}
.social_Icon{
	    margin-right: 15px;
}
.navbar-brand{
	padding-left:10px;
	padding-right:10px;	
}
.social_Icon img{
	vertical-align:top;
}
.page_box{
	margin-bottom:20px;
}

 }
 @media(min-width:768px) {
	 #homeContent {
	
	/*margin-right: -30px;*/
}


 .footer_menu {
 width: 45%;
}

#pageContent .col-md-9 {
/*width: 71%;*/
}
#hRightContent {
 /*width: 28%;*/
 float: right;
}
#pRightContent {
 /*width: 28%;
 padding-left: 0px;
 */
 float: right;
 padding-right: 0px;
}
.searchInput {
 width:40%;
}
#pLeftContent {
 padding-left:0px;
}
#singleProduct, .productimg {
 padding-left:0px;
}
.singleProduct {
 padding-left:0px;
}
.productDetails {
 padding-left: 5px;
 padding-right: 5px;
}
.productrow {
 margin-top: 10px;
 float: left;
}
.wideUl {
 width: 20em !important;
 left: -21.8em !important;
}
#nav, #nav ul {
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em;
}
 #nav a {
display:block;
}
 #nav a:hover {
background-color:#fff;
color:#333;
}
 #nav li {
float:left;
position:relative;
}
 #nav ul {
position:absolute;
display:none;
width:12em;
z-index:999;
top: 3em;
}
 #nav li ul a {
width:12em;
height:auto;
float:left;
border:1px solid #cbcbcb;
color: #585757;
text-decoration:none;
background-color:#f4f4f4;
padding:7px 5px;
}
#nav li ul a:hover {
 color: #145dae;
}
#nav ul ul {
top:auto;
}
 #nav li ul ul {
left:-12.9em;
margin:0px 0 0 10px;
}
.sub-menu {
left:-25em !important;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {
display:block;
}
.carousel-caption {
    left: 46%;
    right: 15%;
}
}
 @media(max-width:550px) {
 .rightHead {
 width: 100%;
 float: left;
 clear: both;
 margin-top: 40px;
}
.top_libks{
	float:lett;
	clear:both;
	width:100%;
	margin-top:10px;
		
}
 .social_Icon {
 margin-right: 25px;
}
 .social_Icon a {
 margin-left: 10px;
 line-height: 45px;
}
 .footer_menu a {
 font-size:12px;
}
 #hLeftContent .page_box {
}
.topLeftlinkL{
	display:none;
}
.topRightlinkL{
	display:none;
}
.bottomLeftlinkL{
	display:none;
}
.bottomRightLinkL{
	display:none;
}
.topleftlinkL{
	margin-left:0px;
}
.carousel-caption{
	left: 52%;
	bottom:0px;
}
.view_more_btn{
	font-size: 11px;
	padding: 5px 5px 5px 5px;
}
 }
 @media(max-width:480px) {
 .banner_1_bottom_content {
 background:#efefef;
 height: 53px;
 border-top: 1px solid #c6c6c6;
 position:absolute;
 bottom:0;
}
.nav>li>a {
 margin: 10px 0px 10px 10px;
}
#rightContent{
max-width:100%;	
    height: 385px;
}
#rightContent img{
max-width:100%;	
}
.view_more_btn{
	float:none;
}
.topleftlinkL{
	margin-left:0px;
}
.page_content{
	height:150px;
}
.navbar-nav>li:last-child a{
	    margin: 10px 0px 10px 10px;
}
 }
@media(max-width:400px) {
 .rightUl {
 clear:both;
}
}
@media(max-width:320px) {
 .specialRight {
 width: 150px;
}
.topRightlink{
	        top: 7px;
    left: 169px;
	    font-size: 13px;
}
.topLeftlink{
top: 6px;
    left: 7px;
	    font-size: 13px;
}
.bottomRightLink{
    top: 143px;
    right: 73px;
	    font-size: 13px;
}
.bottomLeftlink{
	    right: 188px;
    top: 137px;
	    font-size: 13px;
}
.lstProductMaindiv{
	min-height:150px;
	height:auto;
	float:left;
}

#hLeftContent-top .page_box img{
	width:100%;
	   
	    padding-bottom: 10px;
	}
	Megha485
}
@media only screen  and (min-width: 321px)  and (max-width: 480px){
.topLeftlink{
top: 8px;
    left: 13px;
	    font-size: 14px;
}
}
.img-responsive{
	width:100% !important;
}

#show {
width: 240px;
height: 338px;
overflow: hidden;
position: relative;
left: 0;
}
#show_mark {
position: absolute;
top: 0;
left: 0;
width: 200px;
height: 100px;
background-color: #000;
opacity: .5;
filter: alpha(opacity=50);
cursor: crosshair;
border: 1px solid #999;
display: none;
}
#zoom {
position: absolute;
left: 250px;
top: 0;
z-index: 3;

display: none;
overflow: hidden;
border: 1px solid #eee;
}
#zoom img {
position: absolute;
left: 0;
top: 0;
}